.sort {
  text-align: right;

  &__select {
    background: none;
    border: none;
    border-bottom: .1rem solid $gray-dark-4-color;
    color: $gray-dark-4-color;
    padding: .5rem;
    font-size: $main-font-size;
  }
}

.home-list {
  margin-top: 4rem;

  &__title {
    display: flex;
    color: $gray-dark-3-color;
  }

  &__icon {
    font-size: 6rem;
    line-height: 8rem;
    margin-right: 1.5rem;
  }

  &__main-title-text {
    text-transform: uppercase;
    font-size: $main-font-size + 1rem;
    margin: 0rem;
    margin-top: 1rem;
  }

  &__title-text {
    font-size: $main-font-size;
  }

  &__item {
    margin: 2rem 0;
    display: flex;
    justify-content: space-between;
    text-decoration: none;
  }

  &__left-item {
    width: 100%;
    display: flex;
  }

  &__right-item {
    width: 100%;
  }

  &__item-icon {
    width: 6rem;
    height: 6rem;
    text-align: center;
    line-height: 8rem;
    background: $gray-light-2-color;
    margin-right: 1.5rem;

    & i {
      color: $gray-dark-3-color;
      font-size: 4rem;
    }
  }

  &__item-text {

    & h4 {
      margin: 0;
      margin-top: .5rem;
      font-size: $main-font-size + .2;
      color: $gray-dark-3-color;
    }

    & span {
      font-size: $main-font-size;
      color: $gray-dark-4-color;
    }

    &--bold {
      font-weight: bold;
    }

    &--uppercase {
      text-transform: uppercase;
    }
  }

  &__regular-item-text {

    & h4 {
      margin: 0;
      font-size: $main-font-size + .2;
      color: $gray-dark-3-color;
    }

    & span {
      font-size: $main-font-size;
      color: $gray-dark-3-color;
    }
  }
}